body {
	background-image: url(../images/bg.bmp);
	background-repeat: repeat-x;
	margin-top: 0px;
}
body,td,th {
	font-family: 宋体;
	font-size: 13px;
	color: #666666;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color:#666666;
	text-decoration: none;
}
a:hover {
	color:#333333;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
text{
	color:#0066FF;
}
img{
	border:0px;
}


/*子页面菜单*/
.pageMenu{

	padding-left:0px;
	text-align:left;
	vertical-align:middle;
	width:980;
	text-align:center;
	}
.pageMenu img{
	vertical-align: middle;
	}
.pageMenu .bg a{
	color:#FFFFFF;
	float:left;
	width:200px;
	height:35px;
	background:url(../images/menu.jpg) no-repeat;	
    padding:13px 0px 0px 0px;
}
.pageMenu .bg1 a{
	font-weight:bold;
	color:#333333;
	float:left;
	width:196px;
	height:35px;
	background:url(../images/menu.png) no-repeat;	
    padding:13px 0px 0px 0px;
}
.pageMenu .bg a:hover{
	color:#FFFFFF;
	float:left;
	width:200px;
	height:35px;
	background:url(../images/menuf.jpg) no-repeat;

}
.pageMenu .bg1 a:hover{
	color:#999999;
	float:left;
	width:196px;
	height:35px;
	background:url(../images/menuf.png) no-repeat;

}


/*内页当前位置*/
.pageLocation{
	height:24px;
	margin-bottom:16px;
	background:url(../Images/subject_location.gif) no-repeat; 
	text-align:right;
	font-family:"宋体";
	}
.pageLocation img{
	vertical-align: middle;
	}

/*内页核心内容*/	
.pageContent{
	}
/*内页列表*/
.pageContent_list {
	line-height:180%;

	font-size:
; 	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}
/*内页共用的图片、时间、文件大小、回复样式*/
.pageContent_list img{
	vertical-align: middle;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}
.pageContent_list .time{
	color:#BBBBBB;
	font-size:11px;
	}
.pageContent_list .filesize{
	color:#333333;
	}
.pageContent_list .reply{
	color:#FF6600;
	}
	
/*内页产品列表*/
.pageContent_list .item{
	float:left;
	margin-bottom:20px;
	}
.pageContent_list .buy{
	margin-bottom:12px;
	}
.pageContent_list .itemPic{

	padding:4px;
	text-align:center;	
	width:139px;
	height:94px;
	border:1px solid #E1E1E1;
	}
.pageContent_list .itemPic:hover{

	padding:4px;
	text-align:center;	
	width:139px;
	height:94px;
	border:1px solid #666666;
	}
.pageContent_list .itemName{
	text-align:center;
	padding:4px;
	width:139px;
	border:1px solid #E1E1E1;
	background:#EFEFEF;
	line-height:16px;
	}

/*内页纸单列表*/
.pageContent_list .bill {
	overflow:hidden;
	clear:both;
	background:url(../Images/bg_09.gif) 0px 28px repeat-x;
	}
.pageContent_list .bill .name{
	float:left;
	padding:4px 0px 4px 24px;
	font-size:14px;
	background:url(../images/arrow_bill.gif) 0px 8px no-repeat;
	}
.pageContent_list .bill .label { 
	float:right;
	margin-top:6px;
	padding:0px 6px;
	background:#EFEFEF;
	border:1px solid #ddd;
	}
.pageContent_list .bill .content {
	clear:both;
	padding:6px;
 	background:#efefef;
	line-height:160%;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	}

/*内页留言列表*/
.pageContent_list .message{
	overflow:hidden;
	clear:both;
	background:url(../Images/bg_09.gif) 0px 36px repeat-x;
	}
.pageContent_list .message .name{
	line-height:140%;
	}
.pageContent_list .message .name img{
	float:left;
	margin:0px 6px 0px 0px;
	}	
.pageContent_list .message .content{ 
	padding:12px 0 16px 0;
	width:100%;
	line-height:180%;
	}

/*内页内容查看*/	
.pageContent_view {
	line-height:160%;
	}
.pageContent_view img{
	vertical-align:middle;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}
	

/*内页查看产品*/
.pageContent_view .itemPic{
	float:left;
	padding-right:20px;
	width:270px;
	height:186px;
	}
.pageContent_view .itemName { 
     float:left;
	width:419px;
	height:190px;
	}
.pageContent_view .itemName img{
	margin:6px 4px 0 0;
	vertical-align:middle;
	}
.pageContent_view .itemParticular {
	clear:both;
	padding-top:6px;
	background: url(../Images/particular.gif) 0px top no-repeat;
	}
	
/*内页内容查看*/	
.pageContent_view1 {
	line-height:180%;
	}
	
/*内页查看产品*/
.pageContent_view1 .itemPic{
	float:left;
	padding-right:20px;
	width:370px;
	height:286px;
	}

.pageContent_view1 .itemName { 
     float:right;
	width:319px;
	height:290px;
	}
.pageContent_view1 .itemName img{
	margin:6px 4px 0 0;
	vertical-align:middle;
	}
.pageContent_view1 .itemParticular {
	clear:both;
	padding-top:16px;
	}

/*内页内容结束*/
.pageContent_end {
	clear:both;
	margin-top:30px;
	text-align:right;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}

	
/*h1-h6设置信息*/
h2 {
	height:28px;
	font-weight:bold;
	color:#333333;
	font-size:16px;
	background:url(../Images/bg_09.gif) bottom repeat-x;
	}
h3 {
	margin-bottom:20px;
	height:28px;
	font-weight:bold;
	color:#333333;
	font-size:16px;
	background:url(../Images/bg_09.gif) bottom repeat-x;
	text-align:center;
	}
h5 {
	padding:0px;
	font-weight: normal;
	font-size:12px;
	margin:-16px 0px 20px;
	}


/*一级类别整区块*/
.catalog {
	height:145px;
	}
/*单个一级类别*/
.sort{
	float:left;
	width:160px;
	}
.sort .name{
	margin-top:4px;	
	width:144px;
	border:1px solid #E1E1E1;
	background:#EFEFEF;
	line-height:16px;
	text-align:center;
	vertical-align:middle;
	
	}
.sort .name a{
	font-weight:bold;
	color:#333333;
	}
.sort .picture img{
	margin-top:20px;
	margin:4px 0px;	
	width:144px;
	height:115px;
	border:1px solid #E1E1E1;
	}
.sort .picture img:hover{
	margin-top:20px;
	margin:4px 0px;	
	width:144px;
	height:115px;
	border:1px solid #666666;
	}
.sort .summary{
	overflow:hidden;
	width:160px;
	height:36px;
	line-height:18px;
	}
